{% extends 'base.html' %}

{% block tasty_content %}
<div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-3 jumbotron">
            <div class="text-center">
                <h1>Dis the parity page!!</h1>
            </div>
        </div>
    </div>
</div>

{% endblock %}
